{
    "dc_identifier": "nl.gm0153.2c.2016.3657890-2",
    "dc_title": "Stadsdeelcommissie West 2016-06-07 - Het vaststellen van het bestemmingsplan \"Kotmanpark Noord\" en Wijziging 79 van de Welstandsnota",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2016-06-07. Onderdeel: Het vaststellen van het bestemmingsplan \"Kotmanpark Noord\" en Wijziging 79 van de Welstandsnota.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/85c00278-a165-4d16-a5a3-cc470f0559fb",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2016-06-07",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "141",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2016.3657890-2",
    "dc_externalIdentifier": "3657893",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-07",
    "foi_meetingNumber": "3657890",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2016.3657890-2.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=b12104ca-9da9-4f65-8e51-a40a2562e00d"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2016.3657890-2.doc.2",
            "dc_title": "Verbeelding bestemmingsplan Kotmanpark Noord met het nr. BP00115",
            "foi_fileName": "Verbeelding%20bestemmingsplan%20Kotmanpark%20Noord%20met%20het%20nr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=798c9266-b6e0-45e9-894d-baa8adc3ebcc"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2016.3657890-2.doc.3",
            "dc_title": "Toelichting en bijlagen bestemmingsplan Kotmanpark Noord",
            "foi_fileName": "Toelichting%20en%20bijlagen%20bestemmingsplan%20Kotmanpark%20Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=b13cee45-fb87-4a7c-a1ca-18bcfede00bf"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2016.3657890-2.doc.4",
            "dc_title": "Wijziging 79 Welstandsnota beeldkwaliteitsplan Kotmanpark Noord",
            "foi_fileName": "Wijziging%2079%20Welstandsnota%20beeldkwaliteitsplan%20Kotmanpark%20Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=8c42dcfe-887d-4105-bf4d-08099b6e2852"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2016.3657890-2.doc.5",
            "dc_title": "Regels en bijlagen bestemmingsplan Kotmanpark Noord",
            "foi_fileName": "Regels%20en%20bijlagen%20bestemmingsplan%20Kotmanpark%20Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=c76f196b-cd3b-4d9e-a5b0-858c5c866a2b"
        }
    ]
}